Subject: GLOWBUGS digest 139

From: [email-masked]
Date: Sat, 23 Mar 1996 19:43:37 -0600 (CST)

GLOWBUGS Digest 139

Topics covered in this issue include:

  1) Re: Surplus Stores
	by [email-masked]
  2) Re: Surplus Stores
	by Bill Turner <[email-masked]>
  3) Contest: Best "Junk" Quote.
	by [email-masked] (David Stinson )
  4) Re: Contest: Best "Junk" Quote.
	by [email-masked]

----------------------------------------------------------------------

Date: Sat, 23 Mar 1996 13:27:04 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Re: Surplus Stores
Message-ID: <[email-masked]>

> 
> I didn't think that old place would still be around. There was also a
> competitor not too far away called J.J. Candee (not to be confused
> with J.J. Glass in L.A.).
> Big Sigh!
> Mike...K6SQJ

Ahhh, J.J. Glass.... I managed to go there as a geek-eyed novice, tongue
drooling and properly dragging the floor, bowing three times to the BC-610,
and will never forget that place.  I bought a few little things that I
knew what were, and were good for a novice station, and bought several
WWII surplus manuals for gear going back to 1930.  The shelves were piled
so high I thought they would almost fall over.   The aisles were so narrow
that you had to squeeze to get through.  The smell, oh, the smell of that
place..... it wafted through and though.......  Stuff to fill the head
o' de young squirt for the rest o' his life.....

ahhh, such memories.....

BV OM
VA DE NA4G
UP

------------------------------

Date: Sat, 23 Mar 1996 11:34:04 -0800 (PST)
From: Bill Turner <[email-masked]>
To: [email-masked]
Subject: Re: Surplus Stores
Message-ID: <[email-masked]>

On Sat, 23 Mar 1996 [email-masked] wrote:

> > 
> > I didn't think that old place would still be around. There was also a
> > competitor not too far away called J.J. Candee (not to be confused
> > with J.J. Glass in L.A.).
> > Big Sigh!
> > Mike...K6SQJ
> 
> Ahhh, J.J. Glass.... I managed to go there as a geek-eyed novice, tongue
> drooling and properly dragging the floor, bowing three times to the BC-610,
> and will never forget that place.  I bought a few little things that I
> knew what were, and were good for a novice station, and bought several
> WWII surplus manuals for gear going back to 1930.  The shelves were piled
> so high I thought they would almost fall over.   The aisles were so narrow
> that you had to squeeze to get through.  The smell, oh, the smell of that
> place..... it wafted through and though.......  Stuff to fill the head
> o' de young squirt for the rest o' his life.....
> 
> ahhh, such memories.....
> 
> BV OM
> VA DE NA4G
> UP
-----------------------------------------------
Wow - hadn't thought about J. J. Glass in years, but I have most of the 
same memories.  I was a wet-behind-the-ears Tech when an Elmer took me 
there for the first time.  As I recall, I spent hours prowling through 
the box of WWII crystals looking for something useful.  If it was war 
surplus, Glass had it.  

Anybody know what the circumstances of their demise was?  Or what 
happened to all that wonderful stuff??

73, Bill W7LZP
[email-masked]

------------------------------

Date: Sat, 23 Mar 1996 14:26:46 -0800
From: [email-masked] (David Stinson )
To: [email-masked]
Cc: [email-masked]
Subject: Contest: Best "Junk" Quote.
Message-ID: <[email-masked]>

Henry Engstrom and I were just discussing the lack of 
respect shown our dear ironclads amongst the 
unwashed masses of humanity.  We've all had to suffer 
as our spouses or friends referred to our beloved 
treasures as (shudder)...."Junk!"  
Well, we had a brainstorm.

I'm sponsoring a little contest.  We're going to find
the best, simple quote that answers these poor
misguided wretches.  Kind of like "Have a nice day"
or "S**t Happens" or "Same Stuff, Different Day!"
Hey, there could even be bumper sticker and hat sale 
rights for the winning quote.  Might negotiate
a movie deal....I mean, they payed lotsa bucks for 
Tammie Faye's story, right?  This is at least as big.

Here are the first two entries to give you the idea:

"They're not Junk!  They're historic relics!"
                              Dave Stinson AB5S 1996

Or this profound, minimalist gem from Henry Engstrom:
            
                   "Junk....is good"

Don't that set your BA-Bone to tinglin'?

So here are the rules:

1. One sentence with twelve words or less.
   Less is better.
2. PLEASE Don't send your entries to the BA or 
   Glowbugs lists!  I will post them in groups
   as explained below.
3. Entries must be in by the end of April.
4. Enter as often as you like or as often as you dare.
5. Depending on how many people have the guts to enter,
   I will post quotes in groups on BA and GB and 
   collect votes.  Run-off of finalists at the end.

The winner and a runner-up will receive the best hat
and tee-shirt that pocket-change can buy, emblazened 
with their sage wisdom.  If you have the brass to wear
it at a hamfest, you'll be famous, by God!  Might even
get an hour on Geraldo or something.

So don't just sit there.  Get those creative juices
flowing ( a good scotch can help here)
and grab your fifteen minutes of fame!

Send your entries to:

            [email-masked]

That's [email-masked]

Makes a great Christmas gift!  Visa and Master Card
accepted.  Hurry!  Not sold in stores!
                Call....Now...

------------------------------

Date: Sat, 23 Mar 1996 18:24:46 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked],
Subject: Re: Contest: Best "Junk" Quote.
Message-ID: <[email-masked]>

> 
> Here are the first two entries to give you the idea:
> 
> "They're not Junk!  They're historic relics!"
>                               Dave Stinson AB5S 1996

I like it!  'always had a bent fer ARCHAEOLOGY!

> Or this profound, minimalist gem from Henry Engstrom:
>             
>                    "Junk....is good"
> 
> Don't that set your BA-Bone to tinglin'?

Yep.....  Here's mine from personal experiences........

                      Boatanchors
                  Hold Yer House Down
                     in a Tornado!

... at least the boatanchors were all that were in place after
the infamous Tornado of '88......(:+}}.....  the rest was blown away!
The place (all except the shack) looked like the debris field from the
Titanic...... oh, well......  so much for Boatanchor Bob......

BV OM
DE NA4G
UP

------------------------------

End of GLOWBUGS Digest 139
**************************